@import url("common.css");

header {
	width: 1020px;
}

#breadcrumb {
	width: 890px;
}

#breadcrumb-label {
	margin-left: -3.3em;
}

footer {
	width: 1020px;
}

main {
	width: 1020px;			
}

section {
	margin: 0 0 20px 220px;
}

.fullwidth {
	margin: 0 0 20px 220px;
}

/*
 * Mainnav v2
 */

.mainnav,
.mainnav * {
	box-sizing: border-box;
}

.mainnav {
	float: left;
	overflow: hidden;
	width: 200px;
	margin-top: 46px;
}

.mainnav h2 {
	margin: 0.2em 0.2em 0.4em 0.2em;
	font-family: 'Dosis', sans-serif;
	font-size: 14pt;
	font-weight: bold;
}

.mainnav ul {
	list-style: none;
}

.mainnav li {
	display: block;
	margin: 0 0 10px 0;
	background-color: #393f3f;
	transition: background-color 0.5s;
}

.mainnav li:hover {
	background-color: #ba1617;
}

.mainnav li a {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;

}

.mainnav li span {
	color: #eeeeec;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.85), 0 0 1px rgba(255,255,255,0.25);
}

.mainnav li .title {
	flex: 1 0 100%;
	padding: 0.25rem 0.5rem;
	font-family: 'Dosis', sans-serif;
	font-size: 11pt;
}

.mainnav li .icon {
	width: 59px;
	height: auto;
	line-height: initial;
	font-size: 32pt;
	padding: 0.5rem;
}

.mainnav li img,
.mainnav li .img {
	align-self: flex-end;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

.mainnav li .img {
	width: 141px;
	height: 56px;
	background-image: url(/images/nav/nav-spritesheet.jpg);
	background-repeat: no-repeat;
	background-position-x: 0;
}

.img.kontakt {
	background-position-y: 0;
}
.img.referenzen {
	background-position-y: -56px;
}
.img.blechbearbeitung {
	background-position-y: -112px;
}
.img.blech {
	background-position-y: -168px;
}
.img.lochblech {
	background-position-y: -224px;
}
.img.einfassprofile {
	background-position-y: -280px;
}
.img.gitterroste {
	background-position-y: -336px;
}
.img.sicherheitsroste {
	background-position-y: -392px;
}
.img.drahtgewebe {
	background-position-y: -448px;
}
.img.wellengitter {
	background-position-y: -504px;
}
.img.punktschweissgitter {
	background-position-y: -560px;
}
.img.streckgitter {
	background-position-y: -616px;
}
.img.doppelstabmatten {
	background-position-y: -672px;
}
.img.gittermatten {
	background-position-y: -728px;
}
.img.schmiedezaun {
	background-position-y: -784px;
}
.img.taubenabwehr {
	background-position-y: -840px;
}
.img.stromzaun {
	background-position-y: -896px;
}
.img.natodraht {
	background-position-y: -952px;
}
